Adds extra functionality to the Animals tab

![Important](https://banners.karel-kroeze.nl/title/Important.png)  
Does not require a new save game.
Can safely be enabled/disabled in ongoing saves.

![Notes](https://banners.karel-kroeze.nl/title/Notes.png)  
First released back in A12 (or was it 11?) this mod vastly improved the vanilla animals tab. Evidently, Tynan agreed and the mod is now (mostly) part of the vanilla game. I still feel this mod looks better, and adds enough extra functionality (sorting, filters, renaming) to make it a worthwhile replacement.

![Known Issues](https://banners.karel-kroeze.nl/title/Known%20Issues.png)  
Domestication (wildness) and the loss over training over time is not visible in the tab. I plan on adding some kind of indicator to show this, but don't know when I'll have time. Note that this information is also not shown in the vanilla animals tab.
This mod uses a relatively thin 'wrapper' around the vanilla animal tab to implement filtering. This wrapper cannot co-exist with other mods that depend on overriding the vanilla animal tab, e.g. ~~~Better Pawn Control~~~.
**Voult, the awesome person behind Better Pawn Control is working on compatibility, the two mods should now work together fine**.

![Features](https://banners.karel-kroeze.nl/title/Features.png)  
- Gender and lifestage icons on the animals tab. Easily keep track of your chickenfarm!
- Butchery designation right from the animals tab.
- Sort by name, gender, lifestage/age, and bodysize (meat).
- Filter by race, and a variety of attributes.
- Rename (named) pets. Don't like the name Buttercup for your Warg? Change it!
- Mass assign masters, or assign all to bonded masters.

![Contributors](https://banners.karel-kroeze.nl/title/Contributors.png)  
maarxx: [Mass Assign Bonded Doesnt Need to Check Handle Skill Anymore](https://github.com/fluffy-mods/AnimalTab/commit/9b72717), [Change Age Filter to Mimic Race Filter (#57)](https://github.com/fluffy-mods/AnimalTab/commit/99d9942)
Han Yaodong: [Add Chinese translation (#53)](https://github.com/fluffy-mods/AnimalTab/commit/15437da)
okradonkey: [Fix string error (#45)](https://github.com/fluffy-mods/AnimalTab/commit/b13abf5)
Bryan Aldrich: [add sorting capabilities](https://github.com/fluffy-mods/AnimalTab/commit/4104ae0), [Add egg laying progress + fertilized / non-fertilized status](https://github.com/fluffy-mods/AnimalTab/commit/3188244)
Jorge Martínez: [Added Spanish and Latin Spanish translations (#44)](https://github.com/fluffy-mods/AnimalTab/commit/912a7ad)
BlakkM9: [added german translation for age column header tip](https://github.com/fluffy-mods/AnimalTab/commit/3aee380), [added age column reworked wool/shearable icon added age icon](https://github.com/fluffy-mods/AnimalTab/commit/1e32ced)
rw-chaos: [German translation (#36)](https://github.com/fluffy-mods/AnimalTab/commit/24c851f)
Suh. Junmin: [Add korean translation (#35)](https://github.com/fluffy-mods/AnimalTab/commit/98c6df6)
frenchiveruti: [Updated URL (#14)](https://github.com/fluffy-mods/AnimalTab/commit/fb8f48f)
duduluu: [Add Chinese Translation](https://github.com/fluffy-mods/AnimalTab/commit/2d10095)
urty5656: [Animal training gauge, translation support, Korean translation](https://github.com/fluffy-mods/AnimalTab/commit/4475734)


![Think you found a bug?](https://banners.karel-kroeze.nl/title/Think%20you%20found%20a%20bug%3F.png)  

Please read [this guide](http://steamcommunity.com/sharedfiles/filedetails/?id=725234314) before creating a bug report,
and then create a bug report [here](https://github.com/fluffy-mods/AnimalTab/issues)

![Older versions](https://banners.karel-kroeze.nl/title/Older%20versions.png)  

All current and past versions of this mod can be downloaded from [GitHub](https://github.com/fluffy-mods/AnimalTab/releases).

![License](https://banners.karel-kroeze.nl/title/License.png)  

All original code in this mod is licensed under the [MIT license](https://opensource.org/licenses/MIT). Do what you want, but give me credit.
All original content (e.g. text, imagery, sounds) in this mod is licensed under the [CC-BY-SA 4.0 license](http://creativecommons.org/licenses/by-sa/4.0/).

Parts of the code in this mod, and some of the content may be licensed by their original authors. If this is the case, the original author & license will either be given in the source code, or be in a LICENSE file next to the content. Please do not decompile my mods, but use the original source code available on [GitHub](https://github.com/fluffy-mods/AnimalTab/), so license information in the source code is preserved.

Parts of this mod were created by, or derived from works created by;
- SimpleIcon: icons ([CC0](https://simpleicons.org/))
- Dave Gandy/FontAwesome: icons ([BY](http://fontawesome.io/))
- macrovector: preview animal art ([BY-NC](https://www.freepik.com/macrovector))
- Freepik: various icons ([BY-NC](http://www.flaticon.com/authors/freepik))


![Are you enjoying my mods?](https://banners.karel-kroeze.nl/title/Are%20you%20enjoying%20my%20mods%3F.png)  

Become a supporter and show your appreciation by buying me a coffee (or contribute towards a nice single malt).

[![Supporters](https://banners.karel-kroeze.nl/donations.png)](https://ko-fi.com/fluffymods)

[![Buy Me a Coffee](https://i.imgur.com/6P7Ap79.gif)](https://ko-fi.com/fluffymods)

[![I Have a Black Dog](https://i.ibb.co/ss59Rwy/New-Project-2.png)](https://www.youtube.com/watch?v=XiCrniLQGYc)
